Subject: Ticket Assigned - Re: We’ve received your online return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Oct 2019 11:33:33 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your online return request.  Dear Max Fashion/Centerpoint,

I would like to inquire on the status of my return request for Order Nos. 6447978398 and 6448133285.  The next step listed below says that your courier partner will call me to arrange for the pick-up but it's been 3days and I have not received any call.

I have tried to return the items to the Aramex Outlet here in Thuwal but they are asking for a RETURN TRACKING NUMBER in order to process the return.

I also have tried reaching your 24/7 Hotline Numbers 800-111-1027 and 800-111-1629 but the calls do not go through.  The lines disconnect immediately.

Please advise as you only accept returns within 14 days of delivery and the days are now counting.

Thanks and regards.

Leodigario T. Samut

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Saturday, October 19, 2019 1:44 PM
To: LEODIGARIO SAMUT <[email-masked]>
Subject: We’ve received your online return request.

Here’s what you need to do next.

[Max logo]<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>

Women<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Men<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Girls<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Boys<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Shoes<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Inspiration<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>

Thank you for submitting your return request

Hi LEODIGARIO SAMUT, you’re almost there! You can finish returning these products in a few easy steps:

[https://i1.lmsin.net/website_images/ae/static-pages/returns/pick-up.png]
1. Confirm your pick-up

Our courier partner will call you to arrange your return pick-up. Your pick-up should take place in 2-5 business days.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
2. Box up your return

Wrap and seal your products in their original packaging, and ensure that all tags are intact.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
3. Hand over your return

Hand over the package to our courier partner and they will give you an acknowledgement receipt.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
4. Receive your refund

Your products will take 2-5 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.

Here's how your refund works:

  *   If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
  *   Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
  *   Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>  | Terms & Conditions<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/206316